» Ubuntu » Paketit

Error

two or more packages specified (python-id3 hardy)